@charset "UTF-8";


/* ========================================================
  
  common

======================================================== */


/*---------------------------------------------------------
 box
---------------------------------------------------------*/
.com_box__corner {
	max-width: 1200px;
}
.com_box__corner .com_h__en {
	display: block;
	text-align: center;
	padding: 0;
	margin-bottom: 2em;
}
.com_box__corner .com_h__en::before {
	position: relative;
	font-size: 140%;
	vertical-align: -0.1em;
	-webkit-text-stroke: 1px currentColor;
	margin-right: .6em;
}
.com_box__corner .com_col_list .com_h__bld {
	text-align: center;
}
.com_box__corner .com_col_list .com_h__bld span {
	color: var(--accent-color);
}
.com_box__corner .com_col_list.col__3 p {
	line-height: 1.8;
}
/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {
.com_flt .img_l {
	margin-right: 6.5%;
}
.com_flt .img_r {
	margin-left: 6.5%;
}

.com_box__corner .h__center {
	margin-bottom: 1.1em;
}

.com_box__corner .com_col_list {
	max-width: 1000px;
	margin-inline: auto;
}
.com_box__corner .com_col_list.col__3 {
	grid-template-columns: repeat(3,min(31%,280px));
}
.com_box__corner .com_col_list.col__3 .com_h__bld {
	font-size: min(2vw,153%);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}


/*---------------------------------------------------------
 page_common
---------------------------------------------------------*/
.equ_bg_wrap {
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 50% auto;
}
.equ_title {
	margin-left: 7.5%;
	margin-bottom: 7%;
}
.equ_title .com_h__min img {
	display: inline;
	width: 6.34em;
	vertical-align: -0.5em;
	margin-right: .2em;
}
.equ_title .com_h__en {
	font-size: 94%;
	padding-left: 2em;
	margin-bottom: 3em;
}
.equ_title .com_h__en::before {
	font-size: 110%;
}

.cln_flex .box_img {
	position: relative;
	max-width: max-content;
}
.cln_flex .box_img .abs {
	position: absolute;
}
/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

.cln_flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.cln_flex .box_img {
	width: 55%;
}
.cln_flex .box_txt {
	width: 39%;
}

.equ_flt .img_l,
.equ_flt .img_r {
	width: 45%;
}

.com_col_list.col__2 {
	max-width: 1200px;
	grid-template-columns: repeat(2,min(48%,550px));
	margin-inline: auto;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.equ_title {
	margin-left: 5%;
	margin-bottom: 10%;
}
.equ_title span {
	display: inline-block;
	line-height: 1.3;
}

.cln_flex .box_img {
	width: 100%;
	margin: 0 auto 7%;
}
.equ_flt .img_l,
.equ_flt .img_r {
	width: 90%;
}
}


.com_box__corner {
	--corner-accent-color: var(--accent-color);
}
.has-icon::before {
	color: var(--accent-color);
}


/* ========================================================
  
  

======================================================== */
#precision {
	--accent-color: var(--color-och);
	background-image: url(../../images/equipment/bg-splay-och@2x.png);
	background-color: var(--color-bei);
}
#dental-laboratory {
	--accent-color: #85c16c;
	background-image: url(../../images/equipment/bg-splay-grn@2x.png);
	background-color: #F5F9F2;
}
#hygiene {
	--accent-color: var(--color-mgrn);
	background-image: url(../../images/equipment/bg-splay-blu@2x.png);
	background-color: #F1FAF9;
}
#kindness {
	--accent-color: var(--color-pnk);
	background-image: url(../../images/equipment/bg-splay-pnk@2x.png);
	background-color: #FEF8F6;
}

/*---------------------------------------------------------
 equ_step
---------------------------------------------------------*/
.equ_step {
	max-width: 1100px;
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(4,19.2%);
	row-gap: .5em;
	text-align: center;
	font-size: min(2.2vw,166%);
	font-weight: var(--fw-bold);
	line-height: 1.4;
	margin-inline: auto;
}
.equ_step > li {
	position: relative;
	display: flex;
	flex-direction: column;
	background-color: rgba(255,255,255,0.8);
	padding: 0 5% 14%;
	border-radius: 1.26em;
}
.equ_step > li::after {
	position: absolute;
	content: "";
	background-color: var(--color-base);
	width: 8%;
	aspect-ratio: 17/19;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	left: 120%;
	top: 50%;
	translate: -50% -50%;
}
.equ_step > li:last-of-type::after {
	display: none;
}
.equ_step > li .ft_en {
	color: var(--accent-color);
	font-size: 56%;
	letter-spacing: .12em;
	margin-top: .5em;
}
.equ_step > li img {
	margin: -10% auto 0;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.equ_step {
	grid-template-columns: repeat(4,22%);
	width: 160%;
	font-size: 90%;
	padding-top: 2vw;
}
.equ_step > li::after {
	left: 110%;
}
}

/*---------------------------------------------------------
 equ_bnr
---------------------------------------------------------*/
.equ_bnr {
	width: 30em;
	max-width: 100%;
	font-size: min(2vw,146%);
	margin-inline: auto;
	margin-top: 4.6%;
}
.equ_bnr a {
	position: relative;
	display: block;
	width: 100%;
	color: #FFF;
	text-align: left;
	font-weight: var(--fw-bold);
	letter-spacing: .12em;
	line-height: 1.3;
	background-color: var(--accent-color);
	border-radius: .9em;
	padding: 1em;
	padding-left: 38%;
}
.equ_bnr .ft_min {
	font-size: 173%;
}
.equ_bnr .ft_min span {
	color: #fbf698;
}
.equ_bnr .com_arw {
	display: inline-block;
	font-size: 50%;
	background-color: #fff;
	vertical-align: -0.1em;
	margin-left: .2em;
}
.equ_bnr a:not(:hover) .com_arw {
	color: var(--color-base);
}
.equ_bnr .img {
	position: absolute;
	width: 31%;
	max-width: max-content;
	left: 18.4%;
	top: 58%;
	translate: -50% -50%;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.equ_bnr {
	width: 30em;
	font-size: 90%;
	margin-top: 6%;
}
.equ_bnr a {
	padding-left: 34%;
}
.equ_bnr .ft_min {
	font-size: 160%;
}
.equ_bnr .img {
	left: 16%;
}
}


/*---------------------------------------------------------
 
---------------------------------------------------------*/

/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}
